.clients {

}

.clients__title {
  font-family: $second-font;
  font-weight: 500;
  font-size: 34px;
  line-height: 108%;
  text-align: center;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  margin-bottom: 60px;
}


.clients__list {
  @include list-reset;
  text-align: center;
  margin-bottom: 100px;
  display: grid;
  grid-gap: 100px;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr))
}

.clients__item {
  display: flex;
  justify-content: center;
  align-items: center;
  img {
    width: auto;
    max-width: 100%;
  }
}

@media (min-width: 1200px) {
  .clients__title {
    font-size: 36px;
    line-height: 108%;
    letter-spacing: -0.03em;
    margin-bottom: 60px;
  }

  .clients__list {
    margin-bottom: 142px;
  }
}
